.bg_white {
  background: white;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  color: #004d99;
}

body {
  font-family: 'Karla', sans-serif;
  font-size: 16px;
  line-height: 1.31rem;
  background-color: #fff;
  color: #000
}

a {
  font-weight: bold;
  color: #004D99;
  text-decoration: none;
}

a:hover {
  text-decoration: none
}

.content-area {
  padding-top: 238px;
}

/*HEADER*/
header.main_header {
  color: white;
  background: #004d99 url(/images/t02_polpostale@3x.png) center top no-repeat;
  background-size: cover;
}

.main_header .header {
  min-height: 238px;
}

.main_header .header h1 {
  font-size: 36px;
}

header .icon-cerca {
  color: white;
}

.main_header .header .input-group .input-group-text {
  background: #2079D4;
}

.main_header .header .input-group .input-group-text,
.main_header .header input[type=text] {
  border-bottom: 0px solid #5c6f82;
}

.top_menu,
.main_menu {
  width: 100%
}

/*MEGAMENU*/
.navbar .navbar-collapsable .menu-wrapper .navbar-nav {
  overflow-y: hidden;
  padding: 0;
  margin: 0;
}

.navbar-collapsable {
  margin-top: 30px;
}

.nav-item.megamenu>a.dropdown-toggle:before {
  content: none;
}

nav.has-megamenu .fa,
nav.has-megamenu {
  color: #fff;
}

.navbar .navbar-collapsable .menu-wrapper,
.navbar {
  background: transparent !important;
}

.navbar .navbar-collapsable .navbar-nav li a.nav-link {
  border-bottom: 4px solid transparent;
  font-weight: 400;
  font-size: 18px;
}

.navbar .navbar-collapsable .navbar-nav li.active a.nav-link,
.navbar .navbar-collapsable .navbar-nav li a:hover.nav-link {
  border-bottom-color: #78bbff;
  color: #78bbff;
}

nav.has-megamenu .nav-item.active a.nav-link {
  font-weight: 700;
}

.navbar .navbar-collapsable .navbar-nav li a.nav-link:hover:not(.active) {
  text-decoration: none;
}

.navbar .menu_heading h3 {
  font-size: 16px;
  font-weight: bold;
  color: #5a6772;
  text-transform: uppercase;
}

.navbar .menu_heading {
  border-bottom: 1px solid #c2c3c1;
  padding-bottom: 0.2rem !important;
  margin-bottom: 0.5rem !important;
}

ul.subelements-list,
ul.subelements-list li {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 16px;
}

ul.subelements-list li a {
  display: block;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
}

ul.subelements-list li a:hover,
ul.subelements-list li.active a {
  background: #78bbff;
  color: #000;
}

/*menu normale*/
nav.main_menu {
  background: transparent !important;
  font-size: 18px;
}

nav.main_menu a.nav-link {
  color: white;
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
  border-bottom: 4px solid transparent;
  font-weight: 400;
}

nav.main_menu .nav-item.active a.nav-link,
nav.main_menu a.nav-link:hover {
  border-bottom-color: #78bbff;
  color: #78bbff;
}

nav.main_menu .nav-item.active a.nav-link {
  font-weight: 700;
}

nav.main_menu .nav-item.active {
  color: #78bbff;
}

.navbar-brand {
  color: white;
}

.navbar-toggler {
  padding-right: 0;
}

.navbar-toggler-icon {
  color: white;
  font-family: 'Polpostale';
}

.navbar-toggler-icon:before {
  content: "\e900";
}

.btn-dropdown:after,
.dropdown-toggle:after {
  font-family: 'Polpostale' !important;
  content: "\e911";
}

.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover {
  color: #000;
  background-color: #78bbff;
}

.dropdown-item span.sottoelemento {
  display: inline-block;
  padding: 10px 10px 0 10px;
  width: 100%;
  margin-bottom: 10px;
}

.dropdown-itema.active span.sottoelemento {
  background: #78bbff;
}

.logo,
.logo a {
  color: white;
  font-weight: 400;
}

/*scroll bar*/
#sb-results-box {
  background: #fff !important;
  padding: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.top_menu ::-webkit-scrollbar {
  width: 20px;
}

.top_menu ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
  background-color: white;
}

.top_menu ::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
}

/*SIDEBAR*/
.sidebar {
  border-left: 1px solid #ebebeb;
  background: #fafafa;
}

.sidebar_home {
  background: rgb(235, 235, 235);
  background: -moz-linear-gradient(left, rgba(235, 235, 235, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(235, 235, 235, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(to right, rgba(235, 235, 235, 1) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#ffffff', GradientType=1);
}

.section-title h1 {
  font-size: 48px;
  color: #5a6772;
}

.block-title {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ebebeb
}

.block-title h3 {
  font-size: 24px;
  font-weight: 700;
  color: #5a6772;
}

.arrow-menu li {
  font-size: 16px;
  border-left: 5px solid transparent;
  line-height: 21px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 5px;
  padding-left: 10px;
  margin-bottom: 5px;
}

.arrow-menu li.active,
.arrow-menu li:hover {
  border-left: 5px solid #99ccff;
}

.arrow-menu li,
.arrow-menu li a {
  color: #004d99
}

.arrow-menu li.active,
.arrow-menu li.active a {
  color: #000
}

.categorie .badge {
  font-size: 16px;
}

.categorie .badge-light {
  background: #ffffff;
  border: 1px solid #ededed;
}

.categorie .badge-light,
.categorie .badge-light a {
  color: #004d99;
}

.categorie .badge-light.active,
.categorie .badge-light:hover {
  background: #cce6ff;
}

.categorie .badge-light.active,
.categorie .badge-light:hover a,
.categorie .badge-light.active a {
  color: #000;
}

/* CONTENUTI */

.breadcrumb {
  padding-left: 0px;
}

.breadcrumb-item {
  font-size: 16px;
  font-weight: 700;
  color: #5a6772;
}

.breadcrumb-item a {
  color: #004d99;
  text-decoration: underline;
}

.breadcrumb-item+.breadcrumb-item {
  padding-left: .3rem;
}

.content {
  margin-bottom: 3rem;
}

.page-title h2 {
  font-size: 32px;
  color: black;
  font-weight: 700;
}

.heading_small .page-title h2 {
  font-size: 32px;
}

.heading_big .page-title h2 {
  font-size: 1.6rem;
}

.content header h2 {
  color: black;
  font-size: 24px;
  line-height: 36px;
}

.carousel.slide {
  min-height: 412px;
}

.carousel-item {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 412px;
}

.carousel-item img {
  position: absolute;
  width: 100%;
  height: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.news-list-view .news-img-wrap {
  overflow: hidden;
  position: relative;
  width: 120px;
  height: 90px;
  margin-right: 16px;
}

.news-list-view .news-img-wrap img {
  position: absolute;
  width: 100%;
  height: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.carousel-indicators {
  bottom: -35px;
}

.carousel-indicators li {
  border-top: 0px solid;
  border-bottom: 0px solid;
}

.carousel-indicators li.active {
  background: #78BBFF;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-image: none;
  color: white;
  font-size: 2rem;
  width: 38px;
  height: 38px;
}

.carousel-control-prev-icon::after {
  content: "\e912";
  font-family: 'Polpostale';
}

.carousel-control-next-icon::after {
  content: "\e913";
  font-family: 'Polpostale';
}

.carousel-caption {
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#cc000000', GradientType=0);
  right: 0%;
  bottom: 0px;
  left: 0%
}

.carousel-caption,
.carousel-caption h5,
.carousel-caption a {
  text-align: left;
  color: white;
  font-size: 34px;
  font-weight: 700;
  line-height: 1.06;
}

.carousel-caption h5 {
  padding-left: 2rem;
}


/*elenco in blocchi*/
.list_box {
  justify-content: space-between;
  flex-wrap: wrap;
}

.list_box_3 .single_box_item {
  width: 32%;
  margin-bottom: 2%;
  min-height: 350px;
  position: relative;
  background: white;
}

.single_box_item .heading {
  background: #99ccff;
  /*min-height: 100px;*/
}

.single_box_item .heading h3,
.single_box_item .heading h3 a {
  color: #000;
  font-size: 21px;
}

.single_box_item .link_more {
  position: absolute;
  bottom: 0;
}

.single_box_item .link_more .fa {
  color: #004d99;
}

.list_box a:not([href]):not([tabindex]),
.list_box a:not([href]):not([tabindex]):focus,
.list_box a:not([href]):not([tabindex]):hover {
  display: none;
}

/*bottoni*/
.btn-warning,
.btn-warning:not(:disabled):not(.disabled).active,
.btn-warning:not(:disabled):not(.disabled):active,
.show>.btn-warning.dropdown-toggle {
  color: black;
  background-color: #ffcc00;
  border-color: #f5a623;
}

.btn-warning:hover {
  background-color: #f5a623;
  border-color: #f5a623;
  color: black;
}

.btn-info,
.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active,
.show>.btn-info.dropdown-toggle {
  color: black;
  background-color: #99ccff;
  border-color: #78bbff;
}

.btn-info:hover {
  background-color: #80BFFF;
  border-color: #78bbff;
  color: black;
}

/*FORM*/
form label {
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  line-height: 2.5;
}

form .input-group label {
  left: 0rem;
}

form .icon {
  color: #004d99;
}

#socialAbout input[type=checkbox] {
  margin-top: 6px;
  margin-right: 6px;
}

.bootstrap-select-wrapper button.dropdown-toggle:after {
  border-top: 0em solid;
}

input.transparent-input {
  background-color: rgba(0, 0, 0, 0) !important;
  border: none !important;
}

/*PAGINAZIONE*/
.pagination .page-item .page-link {
  border-radius: 50%;
  border: none;
  color: #004d99;
}

.pagination .page-item a:hover,
.pagination .page-item.active a {
  /*color: black;
    background-color: #99ccff;*/
  background-color: transparent;
  border: 2px solid #004d99 !important;
}

.pagination .page-link {
  border: 2px solid transparent !important;
}


/*SPECIAL PAGES GRAPHICS*/
/*
.page_id_16.content-area,
.page_id_61.content-area {
  background-image: url(https://s3.envato.com/files/256550762/Numbers%20White%20Background%2001.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.page_id_16.content-area {
  background-position: 0px 31rem;
}

.page_id_61.content-area {
  background-position: 0px 38rem;
}
*/

/*NEWS*/
/*
.media .news-img-wrap img,
.news-single .news-img-wrap img {
  margin-right: 1rem;
}
*/

.news-list-news-header h4 {
  font-size: 24px;
  letter-spacing: -0.5px;
  font-weight: 700;
  text-transform: capitalize;
  line-height: normal;
}

.news-list-date {
  font-size: 13px;
  color: #5a6772;
  font-weight: bold;
}

/*
.news-single .news-img-wrap {
  float: left;
}
*/

.news-single .news-img-wrap {
  width: 100%;
  margin-bottom: 16px;
}

.news-single .news-img-wrap img {
  width: 100%;
  height: auto;
}

.news-single .news-list-date {
  font-size: 16px;
}

/* STYLED CONTENT */
.frame-space-before-medium {
  margin-top: 2rem
}

/*FORUM*/
.faq .block-content h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5rem;
  color: #000;
}

.leggi-faq,
.chiudi-faq {
  cursor: pointer;
}

.leggi-faq::before {
  font-family: 'Polpostale' !important;
  content: "\e911";
}

.chiudi-faq::before {
  font-family: 'Polpostale' !important;
  content: "\e910";
}

.menu-accordion li {
  font-weight: 700;
}

.arrow-menu .menu-accordion li.active,
.arrow-menu .menu-accordion li:hover {
  border-left: 5px solid transparent !important;
}

.arrow-menu .menu-accordion li ul li.active,
.arrow-menu .menu-accordion li ul li:hover {
  border-left: 5px solid #99ccff !important;
}

.arrow-menu .menu-accordion li span {
  cursor: pointer;
  margin-bottom: 0.2rem;
  display: inline-block;
}

.arrow-menu .menu-accordion li span.open,
.arrow-menu .menu-accordion li span:hover {
  color: #000;
}

/*SOCIAL*/
header .rounded-circle {
  float: left;
  margin-left: 10px;
  width: 24px;
  height: 24px;
  text-align: center;
  background-color: white
}

header .ico {
  font-size: 16px;
  line-height: 24px;
}

header .social .icon-facebook02 {
  color: #004d99;
}

header .social .icon-twitter {
  color: #1da1f2;
}

header .social .icon-youtube {
  color: #ff0000;
}

.social_box {
  background-color: #fafafa;
  color: #000000
}

.social_box .titolo {
  border-bottom: 1px solid #ebebeb;
  padding: 16px 26px;
}

.social_box_content {
  padding: 16px 26px;
  height: 380px;
}

.social_box h3 {
  font-size: 28px;
}

.social_box .ico {
  float: right;
}

.social_box .icon-facebook-circle {
  color: #3c5a99
}

.social_box .icon-twitter-circle {
  color: #1da1f2
}

.social_box .icon-youtube-circle {
  color: #ff0000
}

/*social share barra*/
.social-share-text {
  color: #5a6772;
}

.jssocials-share {
  border-radius: 50%;
  overflow: hidden;
}

.jssocials-share-logo {
  font-size: 16px;
}

.jssocials-share-link {
  padding: .4em .5em;
}

.jssocials-share-email .jssocials-share-link {
  background: #b9c1c9;
}

.fa-at:before {
  content: "\e907";
  font-family: 'Polpostale';
}

/*FOOTER*/
footer {
  border-top: 1px solid #ebebeb;
  background: rgb(245, 245, 245);
  background: -moz-linear-gradient(top, rgba(245, 245, 245, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(245, 245, 245, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(to bottom, rgba(245, 245, 245, 1) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ffffff', GradientType=0);
}

.colophon .list-inline-item {
  padding-left: 1rem;
}

/*OVERWRRITE*/
.border-secondary {
  border-color: #ebebeb !important
}

/********* RESPONSIVE begin *********/


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
  .list_box_3 .single_box_item {
    width: 100% !important;
  }
}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {

  .logo,
  .logo a {
    font-size: 0.6em;
  }

  .logo img {
    height: 48px;
  }

  .content-area {
    padding-top: 64px;
  }

  header.main_header {
    color: white;
    background-image: none;
  }

  .main_header .header {
    min-height: 64px;
  }

  .custom-navbar-toggler:focus,
  .custom-navbar-toggler:hover {
    border: none;
    outline: 0;
  }

  .custom-navbar-toggler {
    margin-top: 12px;
  }

  .dropdown-item {
    color: white;
  }

  nav.main_menu a.nav-link {
    padding-left: 0rem !important;
  }

  .page_id_16.content-area,
  .page_id_61.content-area {
    background-image: none;
  }

  /*megamenu*/
  .navbar .navbar-collapsable .navbar-nav li a.nav-link {
    color: #004D99;
  }

  .navbar .navbar-collapsable .menu-wrapper .navbar-nav {
    background: rgba(255, 255, 255, 1);
  }

  .navbar .close-div .close-menu {
    float: left;
    font-size: 1em;
  }

  .navbar .close-div {
    background: transparent;
    left: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0rem;
  }

  .navbar .icon-chiudi {
    color: #656566;
  }

  .navbar .icon-hamburger {
    color: white;
  }

  .menu_heading {
    margin-bottom: 1rem;
  }

  .subelements-list li {
    margin-bottom: 0.5rem;
  }

  ul.subelements-list {
    padding: 1rem;
  }

  ul.subelements-list.sub_1_level {
    padding-bottom: 0rem;
  }

  /*fine megamenu*/

  .list_box_3 .single_box_item {
    width: 48%;
  }

  .page_id_16.content-area {
    background-position: 0px 31rem;
  }

  .page_id_61.content-area {
    background-position: 0px 26rem;
  }

  .carousel-item img {
    height: 100%;
    width: auto;
  }

  .image-embed-item {
    width: 100%;
    height: auto;
  }

}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}

/* XS */
@media(max-width: 767px) {}

/* SM and up */
@media(min-width: 768px) {}

/* MD and up */
@media (min-width: 992px) {
  .navbar .dropdown-menu {
    min-width: 10rem;
    background-color: #fff;
    background-clip: padding-box;
    padding: 1.2rem;
    /*column-count: 2;*/
  }

  .dropdown-item {
    padding: 0;
  }

  .dropdown-menu a {
    margin-bottom: 10px;
    /*padding-top: 10px;*/
  }

  .dropdown-item:first-child,
  .dropdown-menu:before {
    content: none;
  }
}

/* LG */
@media(min-width: 1200px) {}


/********* RESPONSIVE end *********/

header.shrink .header {
  min-height: 64px !important;
  transition: 0.4s;
}

header.shrink #header-title {
  display: none !important;
  transition: 0.4s;
}

header.shrink #header-social {
  display: none !important;
  transition: 0.4s;
}

header.shrink .navbar-collapsable {
  margin-top: 8px !important;
  transition: 0.4s;
}